Neue Lowrance Software für Ihr Gerät


Für die Lowrance Geräte werden Software-Aktualisierungen online gestellt und können an Bord selbst installiert werden.
Neue Versionen gibt es wenn Fehler bekannt werden, neue Geräte angeschlossen werden können oder Ähnliches.
Manchmal ist es zur Fehlerbehebung sinnvoll, manchmal kann aber auch die installierte Version beibehalten werden.

Die Updates finden Sie auf der englischen Lowrance Seite zum Download mit entsprechender Beschreibung für die Installation.

http://www.lowrance.com/en-us/Software-Updates/

Neu rausgekommen sind jetzt die Updates für:
Lowrance Elite-5 DSI, Elite-5, Elite-5m Version 3.6
Lowrance Mark-4, Mark-4 DSI, Elite-4, Elite-4 DSI and Elite-4m Version 1.8

FAQ: Wie schließe ich den Elite 5 Kartenplotter an mein Funkgerät an?


Frage: Wie kann ich den Lowrance Elite 5 / Elite-5m Kartenplotter an mein Funkgerät anschließen?

Antwort: Sie benötigen zusätzlich das Lowrance NDC-4 Datenkabel .

Lowrance NDC-4 Datenkabel

Die gelbe Ader ist dann der Datenausgang + und wird an den Dateneingang + vom Funkgerät angeschlossen lt. Handbuch.

Die schwarze Ader ist der Datenausgang – und kann an das Funkgerät Dateneingang – angeschlossen werden lt Handbuch.

Beim Lowrance Elite 5 / Elite-5m stellen Sie im Menue unter NMEA0183 noch 4800 Baud ein und haken Sie alle GPS Datensätze an.

von Matthias Busse